.cssmap-container *{
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important
   }

   .css-map-container *{
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important
   }

.caret {
    display: none;
}
img {
    max-width: 100%;
}
body {
    font-family: 'Poppins', sans-serif;
}
.navbar {
    padding: 0 ;
}

p {
    margin-bottom: 0;
    font-family: 'Poppins', sans-serif;
}
.first-nav {
    margin-left: 10%;
}
.css-map-container *{
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important
   }


.cssmap-pins {
    list-style-type: none !important;
}

.blue-my {
    height: 86px;
    display: flex;
    justify-content: center;
    align-items:center;
    

}
.details .my-btn {
    color: #176bac;

font-size: 16px;
font-weight: 300;
line-height: 24px;
}
.blue-my:hover {
    background-color: #7CD0E0;
    color: white;
}
.sun-container {
    margin: 20px 0;
}
.details {
    margin: 0 auto;
}


.navbar {
    box-shadow: none;
    height: 100px;
}
.navbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #000 !important;
    font-family: 'Poppins', sans-serif;
    font-size: 13px !important;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;

}
.navbar.navbar-light .first-nav .nav-item:hover  {
    background-color: #7cd0e0;
}
.navbar.navbar-light .first-nav .nav-item:hover a  {
   color: #fff;
}
.second-nav i:hover {
    color: #7cd0e0;
}
.main-weather {
    background-image: url("../img/weather-background.png");
    background-size: cover;
    background-position: center;
  padding-bottom: 50px;
}
.main-weather .form-control {
    display: inline-block;
    border-radius: 0 !important;
    width: 75%;
    height: 50px;
}
.check {
    text-shadow: 0 3px 6px rgba(27, 69, 131, 0.19);
color: #ffffff;
font-size: 18px;
font-weight: 500;
line-height: 46.92px;
margin-bottom: 0 !important;
float: right;
}
.fa-compass {
    color: #fff !important;
    font-size: 40px;
   
}

.flex {
    display: flex;
    align-items:center;
}
.big-city-header {
    text-shadow: 0 3px 6px rgba(27, 69, 131, 0.19);
color: #ffffff;

font-size: 60px;
font-weight: 500;
line-height: 56px;
}
.big-city-paragraph {
    text-shadow: 0 3px 6px rgba(27, 69, 131, 0.19);
color: #ffffff;
font-size: 18px;
font-weight: 300;
padding: 5px 0;

}
.main-temperature {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.tomorrow-description {
    text-align:center;
    color: #fff;
}

.main-temperature-paragraph {
    font-size: 87px;
    color: #ffffff;
    font-weight: 300;
    line-height: 78.82px;
    margin-left: 10px;
}
.main-temperature-paragraph sup {
    line-height: 78.82px;
    font-size: 50px;
    margin-left: -15px;
}
.details .my-btn {
    margin-top: 50px;
}

.big-city-paragraph sup, .tomorrow sup {
  
    font-size: 11px;
    margin-left: -2px;
}
.tomorrow sup {
    font-size: 18px;
    margin-left: -5px;
}
.tomorrow p {
    color: #fff;
}
.tomorrow-temperature {
    text-shadow: 0 3px 6px rgba(27, 69, 131, 0.19);
color: #ffffff;

font-size: 31px;
font-weight: 300;
line-height: 28.06px;
text-transform: uppercase;
}
.inline-block {
    display: inline-block;
}
.inline-block img {
    vertical-align: initial;

}
.form-row {
    padding-top: 30px;
    padding-bottom: 40px;
}


.temperature-wrapper{

  display:inline-block;
}
.orange-stripe {
    background-color: #ffc43c;
    height: 50px;
}
.forecast-list {
    display: inline-block;
    list-style-type: none;
    margin-bottom: 0 !important;
    padding-left: 0 !important;
}
.forecast-list li , .forecast-list a {
    display: inline-block !important;
}
.orange-stripe  {
    display: flex;
    justify-content: center;
    align-items:center;
}
.forecast-list span {
    font-size: 19px;

line-height: 28.65px;
text-transform: uppercase;
font-weight: 700;
}
.forecast-list li {
    padding: 0 10px;
}
.forecast-list a {
    font-size: 19px;
    font-weight: 400;
    line-height: 28.65px;
}
.map-container {
    background-image: url("../img/poland_weather.png");
    background-position: center;
    background-size:contain;
    background-repeat: no-repeat;
    height: 550px;
}
.choose-date {
    font-size: 17px;
font-weight: 400;
margin-bottom: 0.3rem;
text-transform: uppercase;
font-weight: 700;
color: #15629e;
}
.choosen-date {
    font-size: 17px;
    margin-bottom: 0 !important;
text-transform: uppercase;
color: #15629e;
font-weight: 400;
}
.weather-list li {
    list-style-type: none;
    padding:3px 7px;
}

.weather-list {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.weather-list a {
    color: #15629e;
    font-size: 13px;
font-weight: 500;

font-weight: 500;
}
.weather-list li:hover {
    background-color: #ffc43c;
}
.air-today span {
    color: #15629e;
font-size: 17px;
font-weight: 700;
line-height: 43px;
/* Text style for "S, tan pow" */

}
.air-today {
    color: #15629e;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 0;

}
.air-city {
    color: #14609b;
margin-bottom: 0;
font-size: 39px;
font-weight: 300;
margin-top: -5px;

}
.main-row {
    padding-top: 40px;
}
.tile-main {
    width: 88px;
height: 88px;
border-radius: 10px;
background-color: #ff9600;
}
.tile {
width: 120px;
height: 100px;
border-radius: 10px;
}
.tile-pm10, .tile-c6h6 {
 background-color: #ffc43c;

}
.tile-pm-2 {
    background-color: #24c513;
}
.tile-so2, .tile-co {
    background-color: #f31a4d;

}
.tile-no2, .tile-co2 {
    background-color: #24c513;
}
.tile-o2, .tile-o3 {
    background-color: #60d709;
}
.second-tile-row, .first-tile-row {
    margin-top: 10px;
}
.condition {
    color: #ffffff;
    font-size: 10px;
font-weight: 400;
text-align:center;
padding-top: 20px;

}
.tile-main span {
    font-weight: 500 !important;
}
.tile-name {
    font-weight: 400;
font-size: 20px;
color: #fff;
text-align:center;
}
.tile-name-bottom {
    color: #ffffff;
    font-size: 10px;
font-weight: 400;
text-align:center;
margin-top: -5px;

}
.dust {
    color: #ffffff;
    font-size: 10px;
font-weight: 400;
text-align:center;
padding-top: 8px;
}
.news-header {
    color: #15629e;

font-size: 18px;
font-weight: 700;
line-height: 81.98px;

letter-spacing: 0.36px;
}
.title-wrapper p {
    color: #3072a7;

font-size: 14px;
font-weight: 600 !important;
margin-bottom: -3px;
}
.title-wrapper {
    display: inline-block;
    margin-left: 1rem;
}
.small-info-wrapper img {
    vertical-align:top;
}
.title-wrapper span {
    color: #a7a7a7;

font-size: 11px;
font-weight: 300;
}
.small-info-wrapper {
    margin: 8px 0;
}
.first-wrapper {
    margin-top: 0 !important;
}
.article-background {
    
    height: 150px;
    width: 230px;
}
  

.background-1 {
    background-image: url("../img/weather-1.png");
}
.background-2 {
    background-image: url("../img/weather-2.png");
}
.background-3 {
    background-image: url("../img/weather-3.png");
}
.article-header {
    color: #1563a0;

font-size: 14px;
font-weight: 600 !important;
}
.article-description {
    color: #807f7f;
font-size: 12px;
font-weight: 300;
line-height: 20px;
text-align:justify;
}
.background-4 {
    background-image: url("../img/weather-4.png");
}
.background-5 {
    background-image: url("../img/weather-5.png");
}
.background-6 {
    background-image: url("../img/weather-6.png");
}
.my-btn {
    background-color: #ffc43c;
    width: 192px;
    height: 39px;
    border: none;
    color: #1563a0;
    font-size: 13px;
    font-weight: 500;
    margin-top: 10px;
    font-weight: 600 !important;
    letter-spacing: 0.33px;
   
}
.my-btn:hover {
    cursor: pointer;
}
.info-row {
    margin-top: 50px;
}
.info-row-2{
    margin-top: 20px;
}
.actual-weather {
    color: #15619c;

font-size: 22px;
font-weight: 700;
line-height: 81.98px;

letter-spacing: 0.44px;
}
footer a {
    color: #434343 !important;
    font-weight: 400;
    line-height: 30px;
    display: block;
    margin-top: 7px;
    margin-bottom: 7px;
    display: block;

}

.details .my-btn {
    color: #176bac;

font-size: 16px;
font-weight: 400 !important;
line-height: 24px;
}
footer span {
    color: #ffc43c;
    font-size: 14px;
}
footer {
    margin: 50px 0;
}

.position {
    position: absolute;
    right:0;
    bottom: 0;
}


@media only screen and (min-width: 992px) and (max-width:  1200px) {
.check {
    font-size: 17px;
}
.big-city-header {
    font-size: 50px;
}
.tile {
    width: 78px;
    height: 78px;
}
.article-background {
    width: 195px;
}
.title-wrapper p {
    font-size: 11px;
}
}
@media only screen and (min-width: 768px) and (max-width:  992px) {
    .navbar {
        height: initial !important;
    }
    .blue-my {
        height: 20px;
    }
    .first-nav {
        margin-left: 0;
    }
    .nav-flex-icons {
        justify-content: center;
    }
    .check {
        font-size: 12px;
    }
    .tomorrow {
        margin-top: 20px;
    }
    .orange-stripe {
        height: 85px;
    }
    .title-wrapper p {
        font-size: 13px;
  
    }
    .position {
        position:static;
    }
    footer a {
        font-size: 11px;
    }
    .bottom-logo {
        text-align:center;
        margin-top: 20px;
    }
    .air-column {
        margin-top: 20px;
    }
    .info-row {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 576px) and (max-width:  768px) {

    .big-city-paragraph {
        font-size: 12px;
    }
    .big-city-header {
        font-size: 40px;
    }
    .main-temperature-paragraph {
        font-size: 50px;
    }
    .main-temperature-paragraph sup {
        font-size: 30px;
    }
    .weather-list {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .choose-date, .choosen-date, .weather-list li, .info-piece, .actual-weather {
        text-align:center;
    }
    .article-background {
        margin: 0 auto
    }
    .info-piece{
        margin-top: 5% !important;
    }
    .info-row-2 {
        margin-top: 0;
    }
    .article-description {
        text-align: center;
    }
    

    .check {
        float: none;
        text-align: center;
    }
    .flex {
        justify-content: center;
    }
    .navbar {
        height: initial !important;
    }
    .blue-my {
        height: 20px;
    }
    .first-nav {
        margin-left: 0;
    }
    .nav-flex-icons {
        justify-content: center;
    }
    .check {
        font-size: 12px;
    }
    .tomorrow {
        margin-top: 20px;
    }
    .orange-stripe {
        height: 85px;
    }
    .title-wrapper p {
        font-size: 13px;
  
    }
  
   .article-background {
       background-size: cover;
       width: 100%;
   }
    .position {
        position:static;
    }
  
    .bottom-logo {
        text-align:center;
        margin-top: 20px;
    }
    .air-column {
        margin-top: 20px;
    }
    .info-row {
        margin-top: 20px;
    }
}
@media only screen and (min-width: 400px) and (max-width:  575px) {

    .form-row {
        padding-top: 20px;
        padding-bottom: 30px;
    }

  .big-city {
      text-align:center;
  }
  .main-temperature {
      margin: 20px 0  10px 0;
  }
    .big-city-header {
        font-size: 40px;
    }
    .main-temperature-paragraph {
        font-size: 50px;
    }
    .first-tile-row {
        flex-wrap:nowrap;
    }
    .main-temperature-paragraph sup {
        font-size: 30px;
    }
    .weather-list {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .choose-date, .choosen-date, .weather-list li, .info-piece, .actual-weather {
        text-align:center;
    }
    .article-background {
        margin: 0 auto
    }
    .info-piece{
        margin-top: 5% !important;
    }
    .info-row-2 {
        margin-top: 0;
    }
    .article-description {
        text-align: center;
    }
    

    .check {
        float: none;
        text-align: center;
    }
    .flex {
        justify-content: center;
    }
    .navbar {
        height: initial !important;
    }
    .blue-my {
        height: 20px;
    }
    .first-nav {
        margin-left: 0;
    }
    .nav-flex-icons {
        justify-content: center;
    }
    .check {
        font-size: 15px;
    }
    .tile-row, .second-tile-row {
        flex-wrap:nowrap;
    }
    footer {
        text-align:center;
    }
    .tomorrow {
        margin-top: 20px;
    }
    .orange-stripe {
        height: 85px;
    }
    .title-wrapper p {
        font-size: 13px;
  
    }
   .article-background {
       background-size: cover;
       width: 100%;
   }
    .position {
        position:static;
    }
   
    .bottom-logo {
        text-align:center;
        margin-top: 20px;
    }
    .air-column {
        margin-top: 20px;
    }
    .info-row {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 359px) and (max-width:  399px) {

    .form-row {
        padding-top: 20px;
        padding-bottom: 30px;
    }

  .big-city {
      text-align:center;
  }
  .main-temperature {
      margin: 20px 0  10px 0;
  }
    .big-city-header {
        font-size: 40px;
    }
    .main-temperature-paragraph {
        font-size: 50px;
    }
   
    .main-temperature-paragraph sup {
        font-size: 30px;
    }
    .weather-list {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .choose-date, .choosen-date, .weather-list li, .info-piece, .actual-weather {
        text-align:center;
    }
    .article-background {
        margin: 0 auto
    }
    .info-piece{
        margin-top: 5% !important;
    }
    .info-row-2 {
        margin-top: 0;
    }
    .article-description {
        text-align: center;
    }
    

    .check {
        float: none;
        text-align: center;
    }
    .flex {
        justify-content: center;
    }
    .navbar {
        height: initial !important;
    }
    .blue-my {
        height: 20px;
    }
    .first-nav {
        margin-left: 0;
    }
    .nav-flex-icons {
        justify-content: center;
    }
    .check {
        font-size: 15px;
    }
  .air-column .col-sm-3 {
      width: 50%!important;
  }
  .tile {
      margin: 10px auto;
  }
  .air-today, .air-city {
      text-align:center;
  }
    footer {
        text-align:center;
    }
    .tomorrow {
        margin-top: 20px;
    }
    .orange-stripe {
        height: 85px;
    }
    .title-wrapper p {
        font-size: 13px;
  
    }
   .article-background {
       background-size: cover;
       width: 100%;
   }
    .position {
        position:static;
    }
   
    .bottom-logo {
        text-align:center;
        margin-top: 20px;
    }
    .air-column {
        margin-top: 20px;
    }
    .info-row {
        margin-top: 20px;
    }
}


@media only screen  and (max-width:  358px) {

    

    .actual-weather {
        line-height : 50px;
    }

    .details .my-btn {
        margin-top: 30px;
    }
    .weather-list li {
        padding: 7px 7px;
    }

    .main-temperature {
        text-align:center;
    }

    .form-row {
        padding-top: 20px;
        padding-bottom: 30px;
    }

  .big-city {
      text-align:center;
  }
  .main-temperature {
      margin: 20px 0  10px 0;
  }
    .big-city-header {
        font-size: 40px;
    }
    .main-temperature-paragraph {
        font-size: 50px;
    }
   
    .main-temperature-paragraph sup {
        font-size: 30px;
    }
    .weather-list {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .choose-date, .choosen-date, .weather-list li, .info-piece, .actual-weather {
        text-align:center;
    }
    .article-background {
        margin: 0 auto
    }
    .info-piece{
        margin-top: 5% !important;
    }
    .info-row-2 {
        margin-top: 0;
    }
    .article-description {
        text-align: center;
    }
    

    .check {
        float: none;
        text-align: center;
    }
    .flex {
        justify-content: center;
    }
    .navbar {
        height: initial !important;
    }
    .blue-my {
        height: 20px;
    }
    .first-nav {
        margin-left: 0;
    }
    .nav-flex-icons {
        justify-content: center;
    }
    .check {
        font-size: 15px;
    }
  .air-column .col-sm-3 {
      width: 50%!important;
  }
  .tile {
      margin: 10px auto;
  }
  .air-today, .air-city {
      text-align:center;
  }
    footer {
        text-align:center;
    }
    .tomorrow {
        margin-top: 20px;
    }
    .orange-stripe {
        height: 85px;
    }
    .title-wrapper p {
        font-size: 11px;
  
    }
    .weather-list a {
        font-size: 15px;
    }
   .article-background {
       background-size: cover;
       width: 100%;
   }
    .position {
        position:static;
    }
   
    .bottom-logo {
        text-align:center;
        margin-top: 20px;
    }
    .air-column {
        margin-top: 20px;
    }
    .info-row {
        margin-top: 20px;
    }
}






.select-wrapper input.select-dropdown
{
        border-bottom: 0 !important;
        margin: 0 0 0 0 !important;
}
.active-parametr
{
    background-color:  #ffc43c !important;
}

.map_info {
background: #FFC43C !important;
color: #0056B3 !important; 
font-weight: 700 !important;
    font-size: 15px !important;
        text-shadow: 0 0px 0 #000 !important;
}
.fa-compass:hover
{
    color: #0275d8 !important;
    cursor: pointer;
}

.navbar .dropdown-menu a
{
    color: #cccccc !important;
}
.navbar .dropdown-menu a:hover
{
    color: #fff !important;
    background-color: #8DD6E4!important;
}
.table-striped tbody tr
{
    background-color: #85D3E2;
}
.table-striped tbody tr:nth-of-type(odd)
{
    background-color: #FFC43C !important;
}

.md-form input[type=text]:focus:not([readonly])+label
{
    color: #FFC43C;
}
.md-form input[type=text]:focus:not([readonly])
{
    border-bottom: 1px solid #FFC43C;
    box-shadow: 0 1px 0 0 #FFC43C;
    -webkit box-shadow: 0 1px 0 0 #FFC43C;
}
.md-form textarea.md-textarea:focus:not([readonly])+label
{
    color: #FFC43C;
}
.md-form textarea.md-textarea:focus:not([readonly])
{
    border-bottom: 1px solid #FFC43C;
    box-shadow: 0 1px 0 0 #FFC43C;
    -webkit box-shadow: 0 1px 0 0 #FFC43C;
}
[type=checkbox]:checked+label:before
{
border-color: transparent #FFC43C #FFC43C transparent;}

.pagination.pg-blue .page-item.active .page-link, .pagination.pg-blue .page-item.active .page-link:hover
{
    background-color: #FFC43C;
}

.titleart {
    text-align: left;
    font-size: 2rem;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}

.air-today {
    color: #000;
    font-weight: 500;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Poppins', sans-serif;
}

.col-12 {
    font-family: 'Poppins', sans-serif;
}

.hide-mobile {
    display: none;
}
.show-mobile {
    display: flex;
}

.input-group-text {
    background-color: #ffc526 !important;
    border: none !important;
}

.input-group-text span {
    color: #0c60a0 !important;
}

.przyciskgeo:hover {
    color:  #0275d8 !important;
}

.napisgeo {
    font-size: .5rem; 
    color: #fff;
}

.napisgeo:hover {
    color:  #0275d8 !important;
}

@media (max-width: 575.98px) { 
    
    .hide-mobile {
        display: flex;
    }
    .show-mobile {
        display: none;
    }
    .napisgeo {
        font-size: 1rem;
        margin-left: 5px;
    }

}


@media (min-width: 576px) and (max-width: 767.98px) { ... }


@media (min-width: 768px) and (max-width: 991.98px) { ... }


@media (min-width: 992px) and (max-width: 1199.98px) { ... }


@media (min-width: 1200px) { ... }


.table {
    margin-bottom: 0;
}


thead {
    background: #95e3f3;
}

td {
    background: #b0e6f1;
    border: 2px solid #9eddea !important;
}

body > section.main > div > div > div > div.col-md-8.col-12.px-0.px-md-3 > table > tbody > tr > td:nth-child(1) > div > div.col.text-right.pr-0 > img {
    background: #b0e6f1;
}

body > section.main > div > div > div > div.col-md-8.col-12 > div.row > table > tbody > tr > td:nth-child(2) > div > div.col.text-right.pr-0 > img {
    background: #b0e6f1;
}

#zachmurzenie > img {
    background: #b0e6f1;
}
    .showMobile{
        display: none;
    }
    .hideMobile{
        display: block;
    }
    

@media only screen  and (max-width:  750px) {
    
    .showMobile{
        display: block;
    }
    .hideMobile{
        display: none;
    }
    
}

